Une nouvelle faille PDF exploitée

Sécurité

De nouveaux problèmes autour du format PDF ont été signalés à Adobe. Les failles porteraient sur les logiciels Acrobat et Reader.

Malgré un patch récemment édité, les services d’Adobe sont sujets d’une nouvelle faille de sécurité. Et celle-ci est loin d’être anodine puisque des hackersauraient même commencé àexploiter la vulnérabilité sur Adobe Reader et Acrobat 9.2.

A en croire un message publié sur le blog de l’éditeur, le département sécurité d’Adobe confirme que les versions 9.2 et antérieures d’Acrobat sont visées. Adobe explique même mener une « enquête sur la question afin d’évaluer les risques pour les utilisateurs et fournira une mise à jour dès que plus d’informations auront été obtenues ».

La faille intervient alors qu’Adobe a déjà réalisé un patch corrigeant pas moins de 30 vulnérabilités sur les versions 9.2 de Reader et d’Acrobat. La rustine corrigeait des vulnérabilités déjà utilisées par des hackers qui pouvaient alors réaliser une intrusion de type 0-day.

Toujours est-il qu’après un énième patch réalisé la semaine dernière, Adobe explique que le nouveau patch sera délivré lorsque la brèche actuelle sera entièrement cernée. Cependant, des utilisateurs de Mac rapporteraient des problèmes pour l’installation du dernier patch en date…


Lire la biographie de l´auteur  Masquer la biographie de l´auteur